header.fixed {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.page_load_wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: #FFF;
}
.page_load_wrap .page_loading {
  display: block;
  width: 48px;
  height: 48px;
  margin: 8px 0 0 -24px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10001;
  background: url(/ZAl/images/modal_loading_transparent@2x.png) no-repeat center center transparent;
  background-size: 48px;
}
.page_load_wrap .page_loading.spin {
  -webkit-animation: spin 0.5s linear infinite;
  -moz-animation: spin 0.5s linear infinite;
  -o-animation: spin 0.5s linear infinite;
  -ms-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite;
}
.tooltip_box {
  width: auto;
  max-width: 230px;
}
.p_download {
  padding: 61px 0 0 0;
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  max-height: 937px;
  background: #FFF;
  margin: 0;
  padding: 0;
}
.p_download .tabs_wrap .tab_img,
.p_download .tabs_wrap .tab_txt,
.p_download .tabs_wrap .tab_sep {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p_download .tabs_mega_wrap *::selection,
.p_download .tabs_mega_wrap::selection {
  background: transparent !important;
}
.p_download .tabs_mega_wrap {
  width: 100%;
  top: 61px;
  z-index: 1;
  position: absolute;
  background: #f8f8f8;
  -webkit-box-shadow: inset 0px -4px 10px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: inset 0px -4px 10px rgba(0, 0, 0, 0.03);
  box-shadow: inset 0px -4px 10px rgba(0, 0, 0, 0.03);
}
.p_download .tabs_mega_wrap .tabs_wrap {
  display: table;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.p_download .tabs_mega_wrap .tabs_wrap .x1 {
  width: 100%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x2 {
  width: 50%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x3 {
  width: 33.33333%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x4 {
  width: 25%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x5 {
  width: 20%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x6 {
  width: 16.666666%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x7 {
  width: 14.28571%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x8 {
  width: 12.5%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x9 {
  width: 11.11111%;
}
.p_download .tabs_mega_wrap .tabs_wrap .x10 {
  width: 10%;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_box {
  float: left;
  cursor: pointer;
  max-width: 100px;
  min-width: 40px;
  position: relative;
  text-align: center;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_box:hover .tab_img img,
.p_download .tabs_mega_wrap .tabs_wrap .tab_box.active .tab_img img {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_box:hover .tab_txt,
.p_download .tabs_mega_wrap .tabs_wrap .tab_box.active .tab_txt {
  color: #444444;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_box .tab_img {
  margin: 16px 0 0 0;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_box .tab_img img {
  margin: 0 auto;
  display: block;
  -moz-opacity: 0.37;
  -khtml-opacity: 0.37;
  -webkit-opacity: 0.37;
  opacity: 0.37;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_box .tab_txt {
  color: #b3b3b8;
  font-size: 12px;
  margin: 11px 0 14px 0;
  letter-spacing: -0.5px;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_sep {
  height: 2px;
  max-width: 100px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #17bed0;
}
.p_download .tabs_mega_wrap .tabs_wrap .tab_sep.transition-position {
  -webkit-transition: left 0.3s ease;
  -moz-transition: left 0.3s ease;
  -o-transition: left 0.3s ease;
  transition: left 0.3s ease;
}
.p_download .side {
  width: 50%;
  height: 100%;
  position: relative;
  display: table-cell;
  vertical-align: top;
}
.p_download .side.x3 {
  width: 33.33333%;
}
.p_download .side.left .cell {
  text-align: right;
  padding-left: 20px;
}
.p_download .side.right .cell {
  position: relative;
  padding-right: 20px;
  overflow: hidden;
}
.p_download .side .table {
  width: 100%;
  height: 100%;
  display: table;
  margin: 0 auto;
  padding: 174px 0 35px 0;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.p_download .side .cell {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
.p_download .side .main_image {
  display: none;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  right: 0;
  top: 50%;
}
.p_download .side .main_image.size_fix {
  position: static;
  float: right;
}
.p_download .side .interaction_wrap {
  display: none;
  position: absolute;
  top: 50%;
  right: 0;
}
.p_download .side .interaction_wrap .circle_wrap {
  display: none;
  position: absolute;
  width: 25px;
  height: 25px;
  cursor: default;
}
.p_download .side .interaction_wrap .circle_wrap .info_box {
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 16px;
  font-weight: 100;
  font-family: Arial, sans-serif, verdana;
  line-height: 25px;
  text-align: center;
  position: relative;
  z-index: 1;
  background: -moz-linear-gradient(top, #17bed0 1%, #17bed0 23%, #01a9bb 100%);
  background: -webkit-linear-gradient(top, #17bed0 1%, #17bed0 23%, #01a9bb 100%);
  background: linear-gradient(to bottom, #17bed0 1%, #17bed0 23%, #01a9bb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#17bed0', endColorstr='#01a9bb', GradientType=0);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.23);
  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.23);
}
.p_download .side .interaction_wrap .circle_wrap .info_box i {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: url(/ZAl/images/p_download/info_i.png) no-repeat center center transparent;
}
.p_download .side .interaction_wrap .circle_wrap .info_tip {
  display: none;
  width: 100px;
  height: 100px;
  top: -38px;
  left: -38px;
  position: absolute;
  background: transparent;
  border: 9px solid #a6dc00;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.p_download .side .interaction_wrap .play_btn_wrap {
  display: none;
  width: 12.5%;
  height: 17.923%;
  top: 30.5%;
  left: 43.1%;
  position: absolute;
  cursor: pointer;
}
.p_download .side .interaction_wrap .play_btn_wrap:hover .play_circle,
.p_download .side .interaction_wrap .play_btn_wrap:hover .play_ico {
  transform: scale(0.9);
}
.p_download .side .interaction_wrap .play_btn_wrap .play_circle,
.p_download .side .interaction_wrap .play_btn_wrap .play_ico {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: transform .3s ease;
  -moz-transition: transform .3s ease;
  -o-transition: transform .3s ease;
  transition: transform .3s ease;
}
.p_download .side .interaction_wrap .play_btn_wrap .play_circle {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  background: -moz-linear-gradient(top, #17bed0 1%, #17bed0 23%, #01a9bb 100%);
  background: -webkit-linear-gradient(top, #17bed0 1%, #17bed0 23%, #01a9bb 100%);
  background: linear-gradient(to bottom, #17bed0 1%, #17bed0 23%, #01a9bb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#17bed0', endColorstr='#01a9bb', GradientType=0);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: 0 19px 20px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 19px 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 19px 20px rgba(0, 0, 0, 0.5);
}
.p_download .side .interaction_wrap .play_btn_wrap .play_ico {
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -19px 0px 0px -14px;
  z-index: 3;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 40px solid #FFF;
  border-right: 0 solid transparent;
}
.p_download .side .interaction_wrap .play_btn_wrap .info_tip {
  display: none;
  width: 300%;
  height: 300%;
  top: -100%;
  left: -100%;
  position: absolute;
  background: transparent;
  border: 20px solid #a6dc00;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.p_download .dl_holder {
  float: left;
  max-width: 630px;
  margin: -60px 0 0 0;
}
.p_download .dl_tab_box,
.p_download .dl_body {
  -webkit-animation-duration: 0.7s;
  -moz-animation-duration: 0.7s;
  -o-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-transition-duration: 0.7s;
  transition-duration: 0.7s;
}
.p_download .dl_tab_box {
  width: 100%;
  float: left;
  position: relative;
}
.p_download .dl_tab_box .tab_box {
  float: left;
  width: 100%;
  max-width: 20%;
  font-size: 14px;
  font-weight: 400;
  padding: 10px 0;
  cursor: pointer;
  position: relative;
  text-align: center;
  -webkit-animation-duration: .3s;
  -moz-animation-duration: .3s;
  -o-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
}
.p_download .dl_tab_box .box_sep {
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0px;
  left: 0%;
  background-color: #e2e2e2;
}
.p_download .dl_tab_box .active_sep {
  position: absolute;
  width: 100%;
  max-width: 20%;
  height: 1px;
  bottom: 0px;
  left: 0%;
  background-color: #17bed0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: left .3s ease;
  -moz-transition: left .3s ease;
  -o-transition: left .3s ease;
  transition: left .3s ease;
}
.p_download .dl_tab_box .hover_sep {
  position: absolute;
  width: 100%;
  max-width: 20%;
  height: 1px;
  bottom: 0px;
  left: 0%;
  background-color: #ababab;
}
.p_download .dl_tab_box .hover_sep.move {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: left .3s ease;
  -moz-transition: left .3s ease;
  -o-transition: left .3s ease;
  transition: left .3s ease;
}
.p_download .dl_body {
  display: none;
  width: 100%;
  float: left;
}
.p_download .dl_body .headline {
  font-size: 33px;
  font-weight: 600;
  margin: 48px 0 0;
}
.p_download .dl_body .text {
  color: #656565;
  margin: 22px 0 0;
  line-height: 21px;
  font-size: 17px;
  max-width: 630px;
}
.p_download .dl_body .min_req_version {
  margin-top: 20px;
  font-style: italic;
  color: #656565;
}
.p_download .dl_or {
  color: #b5b5b5;
  font-size: 15px;
  font-weight: 100;
  margin: 16px 0 0 15px !important;
  line-height: 12px;
}
.p_download .dl_or.inlined {
  float: none;
  margin: 22px 10px 0px 10px !important;
  display: inline-block;
  vertical-align: top;
}
.p_download .dl_dropdown {
  font-size: 15px;
  color: #616161;
  cursor: default;
  line-height: 13px;
  position: relative;
  font-weight: 300;
  padding: 4px 20px 0 10px;
  margin: 13px 0 0 0 !important;
  background: url(/ZAl/images/p_desktop/blue-arrow.png) right 8px no-repeat;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.p_download .dl_dropdown:hover {
  color: #18c5d7;
}
.p_download .dl_dropdown .dl_list {
  display: none;
  width: 100%;
  left: 0;
  padding: 0 0 0 10px;
  position: absolute;
}
.p_download .dl_dropdown .dl_list a {
  display: none;
  float: left;
  clear: both;
  width: 100%;
  margin: 12px 0 0 0;
  text-decoration: underline;
}
.p_download .dl_dropdown .dl_list a:hover {
  text-decoration: none;
}
.p_download .dl_dropdown .dl_list a:last-child {
  padding-bottom: 10px;
}
.p_download .button_box {
  height: 46px;
  margin: 33px 0 0 0;
}
.p_download .button_box div,
.p_download .button_box a.btn {
  margin: 0;
  float: left;
}
.p_download .button_box .lightroom_or {
  float: left;
  margin: 0px 0px 0px 12px !important;
  line-height: 46px;
}
.p_download .button_box .direct_download {
  display: inline-block;
  margin-left: 12px;
  line-height: 46px;
  font-size: 15px;
  color: #616161;
  text-decoration: none;
  font-style: normal;
  font-weight: 300;
}
.p_download .button_box .direct_download:hover {
  color: #18c4d7;
}
.p_download .button_box .btn {
  width: 33%;
  max-width: 218px;
  text-align: center;
  font-size: 14px;
  line-height: 17px;
  padding: 14px 30px 13px 30px;
  text-transform: uppercase;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.p_download .button_box .dl_available_for_text {
  font-weight: 100;
  font-size: 13px;
  color: #9c9c9c;
  padding: 15px 20px 0px 20px;
  text-transform: lowercase;
}
.p_download .button_box .browser_ico {
  display: inline-block;
  margin: 7px 15px 0 0;
}
.p_download .store_badge,
.p_download .store_badge img {
  max-height: 58px;
}
@media (min-width: 1200px) {
  .p_download .button_box .btn {
    width: auto;
    min-width: 218px;
  }
}
@media (max-width: 768px) {
  .is_tablet .p_download {
    max-height: none;
  }
  .is_tablet .p_download .side.left {
    width: 60%;
  }
  .is_tablet .p_download .side.right {
    width: 40%;
  }
  .is_tablet .p_download .dl_available_for_text {
    text-align: left;
    padding-left: 0;
  }
  .is_tablet .p_download .dl_or.inlined {
    display: block;
    text-align: center;
    max-width: 194px;
    margin: 3px 0 7px 0 !important;
  }
}
.is_tablet .p_download .button_box {
  height: auto;
}
.is_mobile {
  padding-top: 51px;
  height: auto;
  position: relative;
}
.is_mobile .page_load_wrap {
  position: fixed;
}
.is_mobile .p_download {
  display: block;
  height: auto;
  width: auto;
  max-height: none;
  background: transparent;
}
.is_mobile .p_download.stick_footer {
  height: 100%;
  position: absolute;
}
.is_mobile .p_download.stick_footer .tabs_mega_wrap,
.is_mobile .p_download.stick_footer .tabs_wrap {
  top: auto;
  bottom: 0;
  min-height: auto;
  position: absolute;
}
.is_mobile .side.left {
  display: none;
}
.is_mobile .side.right {
  width: 100%;
  height: auto;
}
.is_mobile .side.right .cell {
  padding: 0;
  display: block;
}
.is_mobile .side.right .cell .dl_holder {
  float: none;
  max-width: none;
  margin: 0;
}
.is_mobile .side .table {
  height: auto;
  display: block;
  padding: 0;
}
.is_mobile .side .dl_body {
  display: block;
  float: none;
  text-align: center;
  padding: 0 0 30px 0;
  background: #fafafa;
  border-bottom: 1px solid #e4e4e4;
}
.is_mobile .side .dl_body.main_dl {
  padding: 0;
  background: #fff;
}
.is_mobile .side .dl_body.main_dl .headline {
  font-size: 25px;
}
.is_mobile .side .dl_body.main_dl .main_image {
  padding: 0;
  margin: 21px auto 10px auto;
}
.is_mobile .side .dl_body.main_dl .button_box {
  display: block;
  height: auto;
  margin: 25px 0 0 0;
}
.is_mobile .side .dl_body:last-child {
  border-bottom: 0;
}
.is_mobile .side .dl_body .headline {
  font-size: 21px;
  font-weight: 500;
  margin: 18px 0 0 0;
  padding: 0 15px;
}
.is_mobile .side .dl_body .text {
  color: #8e8e95;
  padding: 0 15px;
}
.is_mobile .side .dl_body .main_image {
  display: block;
  position: static;
  margin: 0 auto;
  padding: 25px 0 0 0;
}
.is_mobile .side .also_available_box {
  text-align: center;
  background: #fafafa;
  font-size: 25px;
  font-weight: 500;
  padding: 20px 15px 0px 15px;
  margin: 0 0 -7px 0;
  letter-spacing: -0.5px;
}
.is_mobile .button_box {
  display: none;
}
.is_mobile .button_box.addon_browsers {
  display: block;
  margin: 20px 0 0 0;
}
.is_mobile .button_box.addon_browsers .browser_ico:last-child {
  margin-right: 0;
}
.is_mobile .button_box .dl_or {
  display: block;
  line-height: 8px;
  font-weight: 400;
  margin: 4px 0px 8px 0px !important;
}
.slide-from-left {
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: slideFromLeft;
  -moz-animation-name: slideFromLeft;
  -o-animation-name: slideFromLeft;
  animation-name: slideFromLeft;
}
@-webkit-keyframes slideFromLeft {
  0% {
    -webkit-opacity: 0;
    -webkit-transform-origin: 0 0;
    -webkit-transform: translateX(-50%);
  }
  100% {
    -webkit-opacity: 1;
    -webkit-transform-origin: 0 0;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes slideFromLeft {
  0% {
    -moz-opacity: 0;
    -moz-transform-origin: 0 0;
    -moz-transform: translateX(-50%);
  }
  100% {
    -moz-opacity: 1;
    -moz-transform-origin: 0 0;
    -moz-transform: translateX(0%);
  }
}
@-o-keyframes slideFromLeft {
  0% {
    -o-opacity: 0;
    -o-transform-origin: 0 0;
    -o-transform: translateX(-50%);
  }
  100% {
    -o-opacity: 1;
    -o-transform-origin: 0 0;
    -o-transform: translateX(0%);
  }
}
@keyframes slideFromLeft {
  0% {
    opacity: 0;
    transform-origin: 0 0;
    transform: translateX(-50%);
  }
  100% {
    opacity: 1;
    transform-origin: 0 0;
    transform: translateX(0%);
  }
}
.slide-from-right {
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: slideFromRight;
  -moz-animation-name: slideFromRight;
  -o-animation-name: slideFromRight;
  animation-name: slideFromRight;
}
@-webkit-keyframes slideFromRight {
  0% {
    -webkit-opacity: 0;
    -webkit-transform-origin: 0 0;
    -webkit-transform: translateX(50%);
  }
  100% {
    -webkit-opacity: 1;
    -webkit-transform-origin: 0 0;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes slideFromRight {
  0% {
    -moz-opacity: 0;
    -moz-transform-origin: 0 0;
    -moz-transform: translateX(50%);
  }
  100% {
    -moz-opacity: 1;
    -moz-transform-origin: 0 0;
    -moz-transform: translateX(0%);
  }
}
@-o-keyframes slideFromRight {
  0% {
    -o-opacity: 0;
    -o-transform-origin: 0 0;
    -o-transform: translateX(50%);
  }
  100% {
    -o-opacity: 1;
    -o-transform-origin: 0 0;
    -o-transform: translateX(0%);
  }
}
@keyframes slideFromRight {
  0% {
    opacity: 0;
    transform-origin: 0 0;
    transform: translateX(50%);
  }
  100% {
    opacity: 1;
    transform-origin: 0 0;
    transform: translateX(0%);
  }
}
.hint-pulsate {
  -webkit-animation: hintPulsate 1s ease-out;
  -moz-animation: hintPulsate 1s ease-out;
  -o-animation: hintPulsate 1s ease-out;
  animation: hintPulsate 1s ease-out;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 1.4s;
  -moz-animation-delay: 1.4s;
  -o-animation-delay: 1.4s;
  animation-delay: 1.4s;
}
@-webkit-keyframes hintPulsate {
  0% {
    -webkit-transform: scale(0, 0);
    -webkit-opacity: 0;
  }
  50% {
    -webkit-opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.6, 0.6);
    -webkit-opacity: 0;
  }
}
@-moz-keyframes hintPulsate {
  0% {
    -moz-transform: scale(0, 0);
    -moz-opacity: 0;
  }
  50% {
    -moz-opacity: 1;
  }
  100% {
    -moz-transform: scale(0.6, 0.6);
    -moz-opacity: 0;
  }
}
@-o-keyframes hintPulsate {
  0% {
    -o-transform: scale(0, 0);
    -o-opacity: 0;
  }
  50% {
    -o-opacity: 1;
  }
  100% {
    -o-transform: scale(0.6, 0.6);
    -o-opacity: 0;
  }
}
@keyframes hintPulsate {
  0% {
    transform: scale(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(0.6, 0.6);
    opacity: 0;
  }
}
.show-scale {
  -webkit-animation-duration: 0.2s;
  -moz-animation-duration: 0.2s;
  -o-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: showScale;
  -moz-animation-name: showScale;
  -o-animation-name: showScale;
  animation-name: showScale;
}
@-webkit-keyframes showScale {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -webkit-opacity: 0;
  }
  50% {
    -webkit-opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1);
    -webkit-opacity: 1;
  }
}
@-moz-keyframes showScale {
  0% {
    -moz-transform: scale(0.1, 0.1);
    -moz-opacity: 0;
  }
  50% {
    -moz-opacity: 1;
  }
  100% {
    -moz-transform: scale(1, 1);
    -moz-opacity: 1;
  }
}
@-o-keyframes showScale {
  0% {
    -o-transform: scale(0.1, 0.1);
    -o-opacity: 0;
  }
  50% {
    -o-opacity: 1;
  }
  100% {
    -o-transform: scale(1, 1);
    -o-opacity: 1;
  }
}
@keyframes showScale {
  0% {
    transform: scale(0.1, 0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 1;
  }
}
.show-from-right {
  -webkit-animation: showFromRight 0.2s alternate;
  -moz-animation: showFromRight 0.2s alternate;
  -o-animation: showFromRight 0.2s alternate;
  animation: showFromRight 0.2s alternate;
}
@-webkit-keyframes showFromRight {
  0% {
    -webkit-transform: translateX(50%);
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    -webkit-opacity: 1;
  }
}
@-moz-keyframes showFromRight {
  0% {
    -moz-transform: translateX(50%);
    -moz-opacity: 0;
  }
  100% {
    -moz-transform: translateX(0);
    -moz-opacity: 1;
  }
}
@keyframes showFromRight {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.warning {
  padding: 10px;
  margin-top: 10px;
  background-color: #fffbdd;
  border: 1px solid #eee;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  position: relative;
  display: none;
}
